@media screen {

  .logo {
    width: 15%;
  }
}
header {
  width: 100%;
  align-items: center;
  text-align: center;
  margin-left: 10vw;
  margin-right: 10vw;
}

/*header .foto {
  margin: 10px 1vw 10px;
  width: 98vw;
}*/
header .foto {
  margin: 10px 20vw 10px;
  width: 60vw;
}


@media (min-width: 800px) {
  header {
    display: grid;
    grid-template-columns: 40% 60%;
    align-items: center;
    justify-items: center;
  }

  header h1 {
    font-size: 3vw;
    grid-column: 1 2;
    grid-row: 1 2;
  }

  header .foto {
    /*grid-column: 2 / 3;
    grid-row: 1 / 2;*/
    width: calc(100% - 20px);
    max-width: 600px;
    padding: 10px;
  }

  .about {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: repeat(7, auto);
    grid-column-gap: 5vw;
  }

  .about .first {
    grid-column: 1 / 2;
  }
  .about .second {
    grid-column: 2 / 3;
  }

  .about :nth-child(7n+1) {
    grid-row: 1 / 2;
  }

  .about :nth-child(7n+2) {
    grid-row: 2 / 3;
  }

  .about :nth-child(7n+3) {
    grid-row: 3 / 4;
  }
  .about :nth-child(7n+4) {
    grid-row: 4 / 5;
  }

  .about :nth-child(7n+5) {
    grid-row: 5 / 6;
  }

  .about :nth-child(7n+6) {
    grid-row: 6 / 7;
  }

  .about :nth-child(7) n{
    grid-row: 7 / 8;
  }


}

body {
  margin: 0;
}

h1, h2, h3, a, body {
    font-family: Noto Sans, sans-serif;
  }
h1 {
  text-align: center;
  font-size: 5em;
}

h2 {
    font-size: 3em;
  }
.center {
    font-size: 1em;
    max-width: 1000px;
    height: 50%;
    margin-left: 5vw;
    margin-right: 5vw;
    /*text-align: center;*/
  }

table{
  text-align: left;
}e
th{
  text-align: center;
  font-size: 1.2em;
}
